Subject: [netlmm] New Issues for the PS draft

From: "James Kempf" <[email-masked]>
Date: Tue, 23 May 2006 06:50:12 -0700

Folks,

Pekka Savola and Vijay submitted comments for the PS draft after the WGLC 
closed. Those comments have now been entered into the issue tracker. In a 
few cases where the resolution was not obvious, I've entered in a suggested 
resolution. In one case, I rejected the comment because the WG dicussed the 
text in question at the Dallas meeting and requested that it be put in.

Please post any comments prior to next Monday. I will be working on the PS 
draft over the next few days, trying to get it done.

I've also asked Phil to do a consensus call on Issue #44 for the REQ since 
I've been involved in the technical discussion.

            jak 

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm